# Nicol Bolas, Archenemy: Reimagined

*Nicol Bolas, Archenemy: Reimagined* is a variant on the original *Nicol Bolas, Archenemy*, designed to solve some issues we noticed with the original product. This variant features 5 prebuilt, Commander/Oathbreaker-style decks, representing Nicol Bolas, the 3 original Gatewatch members from *Nicol Bolas, Archenemy* (Nissa Revane, Chandra Nalaar, and Gideon Jura), and Jace Beleren, along with some rules tweaks to help improve the variability of games.

#### Table of Contents
* [What *Nicol Bolas, Archenemy: Reimagined* is trying to do](#what-nicol-bolas-archenemy-reimagined-is-trying-to-do)
* [Deck Construction Notes](#deck-construction-notes)
* [Custom Cards](#custom-cards)
* [*Nicol Bolas, Archenemy: Reimagined* Decklists](#nicol-bolas-archenemy-reimagined-decklists)
* [How To Play *Nicol Bolas, Archenemy: Reimagined* (rules tweaks)](#how-to-play-nicol-bolas-archenemy-reimagined)

## What *Nicol Bolas, Archenemy: Reimagined* is trying to do

After playing the original *Nicol Bolas, Archenemy* numerous times in our playgroup, we found several glaring issues with it:

* There was far too much variance with the Bolas deck, especially in the (typical of Wizards) very weak manabase, often getting mana-flooded or, paradoxically, mana-screwed. This made playing the deck frustrating.
* The deck based way too much on the Schemes; unless those went off in just the right way, the deck was quite weak, but since they were random, often we would see 1-2 dud schemes followed by a good one that was too little too late.
* The Gatewatch decks weren't swingy *enough*. After 5-7 turns they were able to consistently mow down anything the Bolas deck did, even in the face of Schemes and big pain cards like `Cruel Ultimatum` or `Nicol Bolas, Planeswalker`, and even with inexperienced players piloting them.
* The games were really short, barring long decision-making sessions among the Gatewatch: games rarely went longer than 7-8 turn cycles before an obvious conclusion was inevitable (invariably, Bolas losing).
* With all those issues, out of 7 total completed games, Bolas lost every time, with about as many more scoops due to an obvious incoming loss or very poor mana situation by turn 4-5. While that has a certain flavour ring, the product was reflecting the early parts of the War of the Spark storyline where Bolas *won* consistently, so this felt off, and was of course quite unfun to play as a result.

Thus, the main goal here was to power-up the Bolas deck a bit, and ensure it was a bit more balanced with where the Gatewatch decks would be in the mid- to late-game, with the ideal goal of a 50/50 win rate across many sessions.

Additionally, there were some aspects that weren't exactly issues, but that we wanted to change:

* We wanted to expand towards the later part of the Bolas Arc, specifically the War of the Spark and invasion of Ravnica itself. Combined with the repowering of the decks, we felt like this would be a major flavour win, as we could decide the outcome of his entire plan with the game as well as add some more cool things.
* We really wanted Bolas to be commanding the Dreadhorde here, with much more of a Zombie/Amass theme and adding Liliana to his deck to represent her turning by Bolas at the climax of the story.
* We wanted the ability to mix-and-match some more Gatewatch members to allow either more players in one game (up to 4-vs-1), or more variety between games.
* We wanted a Commander-like deck structure; not just for the singleton aspect, but also for the ability to repeatedly bring out the key Planeswalkers over a longer game. Also, given Wizards of the Coast's move in the last ~6 years towards extensive Commander support, we felt this is more like how the product would likely look if produced today.

Thus, *Nicol Bolas, Archenemy: Reimagined* is a complete "product" like the original *Nicol Bolas, Archenemy*. The Scheme deck is unchanged from the original, and all 5 player decks are newly designed, while including all cards that were present in the original decks where applicable for flavour reasons and to assist in deckbuilding.

Future iterations might add more Gatewatch decks (on the shortlist are Teferi Akosa, Kaya Cassir, and Ajani Goldmane, in that order), but for now we feel that 5 decks (one more than the original *Nicol Bolas, Archenemy*) is enough and that those 3 planeswalkers would overlap a little too much (with all of them featuring White mana and, at least for Ajani, a major mechanical overlap with Gideon).

## Deck Construction Notes

In terms of the decks, this is a hybrid between Commander and Oathbreaker:

* The decks are all 100-card singleton.
* The Commanders of all 5 decks are the Planeswalkers those decks represent. All normal Commander/Oathbreaker rules apply regarding them ("Commander tax" of `{2}` per cast, always returning to the Command zone, etc.).
* The chosen Planeswalker cards represent the best functional version of the Planeswalker, not necessarily the most story-accurate version or version from the original decks (e.g. we use the Amonkhet Nissa for her blue and green mana, and Gideon for his soldier aspects, but the Core Set 2020 Chandra as it fits her deck better).
* There is no Commander Damage rule; any damage dealt by the Commander Planeswalkers is treated as normal damage, since this would only really apply to Chandra and Gideon and would be anti-climactic.
* Each Gatewatch deck is limited to a single Planeswalker card, their Commander.
* Bolas's deck features one additional Planeswalker, Liliana, Dreadhorde Commander, as a secondary commander; both are in the command zone and may be cast in any order.
* Each Gatewatch deck features a custom "Oath" legendary enchantment representing that Planeswalker's Gatewatch Oath, as a "signature spell" as in Oathbreaker; Bolas does not get a signature spell like this, as his Schemes represent that idea.
* The Oaths follow the normal Oathbreaker "signature spell" rules (identical in effect to the Commander card rules), with one change:
  * A player may cast their Oath at any time from the command zone, regardless of whether they control their Commander or not. Given the abilities of the Oaths, this is quite critical, as players will want them out before casting their planeswalkers.
* Each deck features 2 additional Legendary creatures as "lieutenants" within the deck (not command zone), representing key allies that help define the deck and provide strong synergies. For Bolas, these are two of his dead gods; for the Gatewatch, they are on-flavour friends and allies that have come to assist (Chandra gets her mom twice and her dead dad because, well, we couldn't really find any better ones - suggestions welcome).
* The Gatewatch decks each feature a Legendary artifact relevant to the commander (the 3 Magic Origins Legendary artifacts for Nissa, Chandra, and Jace, and the Blackblade Reforged for Gideon), as well as a custom "Battlement" Legendary land representing their "fortress" against Bolas; Bolas's deck instead includes two "God-Pharaoh" Legendary artifacts and the Legendary enchantment `In Bolas's Clutches` (careful, he may turn your commander!), as well as his own custom "Battlement" Legendary Land.
* The decks, and specifically the 3-colour Bolas and 2-colour Nissa decks, feature a fairly expensive manabase. This was a conscious decision to ensure optimal mana is avaiable and avoid a key problem mentioned above, since losing because you couldn't play your spells is never fun. But we recognize that this might be overly prohibitive to people wishing to craft these decks. There are two options here:
   1. Depower the manabases, replacing the original duals, shocks, and fetches with more modern, slower multicolour lands and basics. This would hurt the Bolas deck much more so than the Nissa deck, but would be doable. Personally, we do not like things such as the MDFC land cycles due to the actual act of flipping them and such, but there are viable options like that.
   2. Proxy the expensive cards. This is the solution we have chosen for our playgroup, as we are firm believers in "Magic should be *played* and the cards exist somewhere, so use them however we can". You may disagree with this philosophy and that's fine, but we built around it.

   Yes, this means the decks as-is would never see print, even beyond just the Reserve List cards, but that is after all part of the point of "reimagining" them.

## Custom Cards

As mentioned above, there are two cycles of custom cards in *Nicol Bolas, Archenemy: Reimagined*. As these cycles are relatively important to the decks (especially the Gatewatch decks), we recommend playing with them regardless of how you construct the decks. Proxy images are provided.

### *Oath* Cycle

These are the "signature spells" of each Gatewatch deck mentioned above. These are Legendary Enchantments with the custom Oath subtype, and each represents an on-flavour ability of the planeswalker in question. The ability triggers under two conditions: when the Oath enters the battlefield, and whenever a planeswalker enters the battlefield under the team's control (i.e., whenever the commanders enter the battlefield).

#### Jace's Oath

*Jace's Oath represents his mind-magic, helping focus his teammate's thoughts and disrupt Bolas's thoughts.*

```
{2}{U}
Legendary Enchantment - Oath

When ~ enters the battlefield and whenever a planeswalker enters the battlefield under your team's control, each player on your team may draw a card, then fateseal 1.
```

#### Chandra's Oath

*Chandra's Oath represents her aggressive fire magic, dealing direct damage to multiple targets.*

```
{2}{R}
Legendary Enchantment - Oath

When ~ enters the battlefield and whenever a planeswalker enters the battlefield under your team's control, ~ deals 3 damage to each of up to 2 targets.
```

#### Nissa's Oath

*Nissa's Oath represents her animist powers, turning her teammate's lands into creatures for a full turn to act either as attackers or blockers.*

```
{2}{G}
Legendary Enchantment - Oath

When ~ enters the battlefield and whenever a planeswalker enters the battlefield under your team's control, for each player on your team, untap up to one target land that player controls. Until your next turn, those lands become 3/3 green Elemental creatures in addition to their other types.
```

#### Gideon's Oath

*Gideon's Oath represents his martial powers and teamwork, giving additional allies to his teammates in the form of creature tokens.*

```
{2}{W}
Legendary Enchantment - Oath

When ~ enters the battlefield and whenever a planeswalker enters the battlefield under your team's control, for each player on your team, that player creates a 1/1 white Kor Ally creature token.
```

### *Battlement* Cycle

These are a cycle of Legendary Lands for each of the decks with the custom Battlement subtyle. The Gatewatch versions are all mechanically similar, tapping for on-colour mana, providing 2 additional planeswalker loyalty, and having an on-theme ability. Bolas's version is different, representing his "evil lair" and providing a way to quickly summon his generals. The power of these lands is offset significantly by the fact that they are in the deck's 98, not the command zone, so finding them is tricky, and they will swing games when found.

#### Jace's Battlement

```
Legendary Land - Battlement

Planeswalkers you control enter the battlefield with 2 additional loyalty counters.

{T}: Add {U}.
{T}: Target player draws a card.
```

#### Chandra's Battlement

```
Legendary Land - Battlement

Planeswalkers you control enter the battlefield with 2 additional loyalty counters.

{T}: Add {R}.
{T}: ~ deals 2 damage to target attacking creature.
```

#### Nissa's Battlement

```
Legendary Land - Battlement

Planeswalkers you control enter the battlefield with 2 additional loyalty counters.

{T}: Add {G} or {U}.
{T}: Put a +1/+1 counter on target land.
```

#### Gideon's Battlement

```
Legendary Land - Battlement

Planeswalkers you control enter the battlefield with 2 additional loyalty counters.

{T}: Add {W}.
{T}: Create a 1/1 white Kor Ally creature token.
```

#### Bolas's Battlement

```
Legendary Land - Battlement

Planeswalkers you cast cost {2} less to cast.

{T}: Add {U}, {B}, or {R}.
{T}, sacrifice a creature: Add {U}{B}{R}.
```

## How To Play *Nicol Bolas, Archenemy: Reimagined*

In terms of actual gameplay, there is one major change and one minor change from the original *Nicol Bolas, Archenemy*. The larger change is to provide consistent life totals for the larger decks and slower format; the small change gives Nicol Bolas a special ability when he is close to death:

1. For life totals, first pick a Gatewatch life total; this could be either 20 (same as the original *Nicol Bolas, Archenemy*), 30 or 40. Pick higher values for fewer Gatewatch members or for longer games with more players, or lower values for more Gatewatch members or quicker games. Each Gatewatch member starts with this life total.
2. Nicol Bolas starts with the same life total as the Gatewatch, plus an additional 10 life for each Gatewatch member. For example, a 3-vs-1 with 40 Gatewatch life means Bolas starts with 70 life (`40 + (10 * 3)`), or a 4-vs-1 with 20 Gatewatch life means Bolas starts with 60 life (`20 + (10 * 4)`). This should give him the life edge he deserves, while preventing the game from going on too long, and avoids the potentially unfair imbalance inherent to a simple doubling of the Gatewatch life for Bolas (i.e. having the same life total in both a 2-vs-1 and a 4-vs-1, the former benefiting Bolas too much and the latter benefiting the Gatewatch too much).
3. Nicol Bolas has a special ability, useful when he's at less than 10 life, designed to represent his ruthless last-ditch efforts to turn the tide and stave off defeat:
   ```
   As long as your life total is less than 10, planeswalker spells you cast cost {X} less to cast, where X is 10 minus your life total.
   ```
   Thus for example, if Bolas is at 5 life, his Commanders each cost `{5}` less to cast; so ignoring the possible Commander tax, Bolas himself would cost `{U}{G}{R}` and Liliana would cost `{B}{B}` in that situation.

   It probably won't help that much in most games, but we felt it was very flavourful, giving the player one last chance to make an impact with the Commanders before defeat and possibly still being able to cast other spells on that, likely last, turn.

All other gameplay rules from *Nicol Bolas, Archenemy* are left unchanged: the shared Gatewatch team turn, cross-blockers, Schemes, Archenemy-goes-first, etc. all apply.

## *Nicol Bolas, Archenemy: Reimagined* Decklists

All decklists are in [this Archidekt folder](https://archidekt.com/folders/528425) for possible future additions. Links below are to custom renders of these cards, for a unique and consistent visual experience, should you wish to proxy them.

### [Archenemy - Nicol Bolas](https://archidekt.com/decks/6544225) (includes Schemes)

![image](images/bolas.jpg)

Nicol Bolas: Archenemy,  elder dragon, fiend, villain, cruelty incarnate. This deck is designed to reflect Nicol Bolas' immense power, featuring many powerful effects, frightening creatures, and a major Amass subtheme to represent the dreadhorde.

Commanders:
* Nicol Bolas, the Deciever
* Liliana, Dreadhorde General [Subcommander]

Lieutenants:
* The Locust God
* The Scarab God

Other Legendary Cards:
* In Bolas's Clutches
* Bolas's Battlement

### [Gatewatch - Nissa Revane](https://archidekt.com/decks/6544248)

![image](images/nissa.jpg)

Nissa Revane: Life mage, elf, lover of forests and the elements. This deck is designed to reflect Nissa's land-, elf-, and elemental-focused nature, featuring elves and elementals and a major land-awakening theme to crush your enemy under the very land itself.

NOTE: This deck features a custom `Oath of Nissa` card to better complement the deck and format. For details please see above.

Commanders:
* Nissa, Steward of Elements
* Nissa's Oath

Lieutenants:
* Tatyova, Steward of Tides
* Yeva, Nature's Herald

Other Legendary Cards:
* Sword of the Animist
* Nissa's Battlement

### [Gatewatch - Chandra Nalaar](https://archidekt.com/decks/6544278)

![image](images/chandra.jpg)

Chandra Nalaar: Pyromancer, passionate friend, "hot mess". This deck is designed to reflect Chandra's sheer firepower, slinging spells and fast creatures at your enemy, and burning anything that threatens you to a crisp.

Commanders:
* Chandra, Flame's Fury
* Chandra's Oath

Lieutenants:
* Pia and Kiran Nalaar
* Pia Nalaar

Other Legendary Cards:
* Pyromancer's Goggles
* Chandra's Battlement

### [Gatewatch - Gideon Jura](https://archidekt.com/decks/6544330)

![image](images/gideon.jpg)

Gideon Jura: Soldier, commander, selfless hero, enemy of evil. This deck is designed to reflect Gideon's martial mindset, with copious soldiers and support for them to bring to bear against your enemy.

Commanders:
* Gideon, Martial Paragon
* Gideon's Oath

Lieutenants:
* Lena, Selfless Champion
* Odric, Master Tactician

Other Legendary Cards:
* Blackblade Reforged
* Gideon's Battlement

### [Gatewatch - Jace Beleren](https://archidekt.com/decks/6552318)

![image](images/jace.jpg)

Jace Beleren: Mind mage, plotter, temperamental ally, living guildpact. This deck is designed to reflect Jace's mind manipulation skills, milling cards from your enemy and drawing cards both for yourself and your teammates, with a complement of wizards, illusions, and other flying creatures to assist.

Commanders:
* Jace, Memory Adept
* Jace's Oath

Lieutenants:
* Alandra, Sky Dreamer
* Deekah, Fractal Theorist

Other Legendary Cards:
* Alhammarret's Archive
* Jace's Battlement
